.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.align-left {
  text-align: left !important;
}
.align-right {
  text-align: right !important;
}
.align-center {
  text-align: center !important;
}
.noitalic {
  font-style: normal !important;
}
.nobold {
  font-weight: normal !important;
}
.nomarginall {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.nopaddingall {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.nomargintop {
  margin-top: 0 !important;
}
.poscenter {
  display: table;
  margin: 0 auto;
}
.nomarginbottom {
  margin-bottom: 0 !important;
}
.nomarginleft {
  margin-left: 0 !important;
}
.nomarginright {
  margin-right: 0 !important;
}
.nopaddingtop {
  padding-top: 0 !important;
}
.nopaddingbottom {
  padding-bottom: 0 !important;
}
.nopaddingleft {
  padding-left: 0 !important;
}
.nopaddingright {
  padding-right: 0 !important;
}
.thumbnail.pull-left {
  margin: 0 10px 10px 0;
}
.thumbnail.pull-right {
  margin: 0 0 10px 10px;
}
.grayshadow {
  text-shadow: 1px 1px #575757, 2px 2px #575757, 3px 3px #575757, 4px 4px #575757, 5px 5px #575757, 6px 6px #575757, 7px 7px #575757, 8px 8px #575757, 9px 9px #575757, 10px 10px #575757, 11px 11px #5a5a5a, 12px 12px #5d5d5d, 13px 13px #606060, 14px 14px #636363, 15px 15px #666666;
}
#flip-scroll table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  display: block;
}
#flip-scroll th,
#flip-scroll td {
  margin: 0;
  vertical-align: top;
}
#flip-scroll thead {
  display: block;
  float: left;
}
#flip-scroll tbody {
  display: block;
  width: auto;
  position: relative;
  overflow-x: auto;
  white-space: nowrap;
}
#flip-scroll tbody tr {
  display: inline-block;
  vertical-align: top;
  border-right: 1px solid #ccc;
  margin-left: -4px;
}
#flip-scroll th:last-child,
#flip-scroll td:last-child {
  border-bottom: 1px solid #babcbf;
}
#flip-scroll th {
  background: #666666;
  border-radius: 0;
  color: #fff;
  display: block;
  text-align: right;
  border-bottom: 0;
  font-size: 13px;
  border-left: 0;
  padding: 7px 10px 5px;
  min-height: 27px;
}
#flip-scroll td {
  display: block;
  padding: 7px 10px 5px;
  min-height: 26px;
  text-align: left;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}
#flip-scroll .bs-docs-example th {
  min-height: 30px;
}
#bd {
  width: auto;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (min-width: 1200px) {

#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega,
#js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega,
#js-mainnav.megamenu.blackwhite .megaMenuToggle{
    font-size: 20px !important;
    font-family: Questrial;
    color: #ea9e11;
    padding: 6px 6px !important;
    letter-spacing: 0px;
    margin: 60px 0px 0 14px;
    transition: ease out 0.3s;
    /* font-weight: bolder; */
    /* text-shadow: 2px 1px #1177e3; */
}
  
  #bd .layout-boxed + .yt-off-resmenu {
    visibility: hidden;
  }
  #bd .move + .yt-off-resmenu {
    visibility: visible;
  }
  #bd .mm-opened+ .mm-page .menu-fixed {
    width: auto;
    left: auto;
    right: auto;
  }
  #bd #yt_mainmenu .yt-resmenu {
    position: absolute;
    right: 0px;
    top: 0;
  }
  #bd #yt_mainmenu .yt-resmenu a {
    line-height: 38px;
    background: transparent;
  }
  #bd #yt_mainmenu .yt-resmenu a .fa {
    font-size: 18px;
    color: #999;
  }
  #bd #yt_mainmenu .yt-resmenu a:hover {
    background: #666;
  }
  #bd #yt_mainmenu .yt-resmenu a:hover .fa {
    color: #fff;
  }
}
/*-----------------------------------------------------------------------------------------------------*/

@media (min-width: 980px) and (max-width: 1199px) {

#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega,
#js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega,
#js-mainnav.megamenu.blackwhite .megaMenuToggle{
    font-size: 20px !important;
    font-family: Questrial;
    color: #ea9e11;
    padding: 6px 6px !important;
    letter-spacing: 0px;
    margin: 60px 0px 0 14px;
    transition: ease out 0.3s;
    /* font-weight: bolder; */
    /* text-shadow: 2px 1px #1177e3; */
}


.headings {
    text-align: center;
    font-weight: 400;
    font-size: 40pt;
    margin: 40px 0px 20px !important;
    color: #404040;
}




.all-detail {
    padding: 97px 0 52px;
    border-left: solid 2px rgb(226, 164, 50) !important;
    border-bottom: none !important;
    margin: 70px 0 !important;
}





.tables p {
    text-align: center;
    color: #333;
    line-height: 28px;
    max-height: 90px;
    margin: 6px 0 6px;
    font-size: 9pt !important;
}


.row .line {
    border-top: solid 2px #a3c4d1;
    margin: 0 5px 0px;
    font-size: 9pt !important;
}


  


#sliderform {
    z-index: 99;
    top: 69px !important;
}


#userForm input[type="text"] {
    height: 37px !important;
    padding: 0 10px;
    margin: 0 0 5px 0;
}



.slidercontactform {
    background: rgba(0, 0, 0, 0.5);
    padding: 10px !important;
    color: #fff;
}

  
.slidercontactform h3 {
    font-size: 28px !important;
    margin: 0 0 10px !important;
    color: #FFF !important;
}



#userForm input[type="submit"] {
    background: rgba(8, 76, 155, 0.5) none repeat scroll 0% 0%;
    font-size: 18px ! important;
    margin-top: 5px;
    width: 80px;
    padding: 6px !important;
    margin: 0;
}
  


#userForm input, #userForm select, #userForm textarea {
    width: 100%;
    padding: 10px 10px !important;
}


.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
    color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 4px !important;
    margin-bottom: 9px;
    padding: 4px;
}



#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    font-size: 16px !important;
    font-family: Montserrat;
    color: #fff;
    padding: 6px 4px !important;
    letter-spacing: 0px;
    margin: 29px 0px 0 8px;
    transition: ease out 0.3s;
}





  #bd .container {
    width: 980px;
  }
  #bd .layout-boxed {
    background: #F6F6F6;
  }
  #bd .mm-opened+ .mm-page .menu-fixed {
    width: auto;
    left: auto !important;
    right: auto;
  }
  #bd #yt_mainmenu .yt-resmenu {
    position: absolute;
    right: 0px;
    top: 0;
  }
  #bd #yt_mainmenu .yt-resmenu a {
    line-height: 38px;
    background: transparent;
  }
  #bd #yt_mainmenu .yt-resmenu a .fa {
    font-size: 18px;
    color: #999;
  }
  #bd #yt_mainmenu .yt-resmenu a:hover {
    background: ;
  }
  #bd #yt_mainmenu .yt-resmenu a:hover .fa {
    color: #fff;
  }
  #bd #yt_spotlight2 .module .item {
    padding: 0px 25px;
  }
  #bd #yt_mainmenu #meganavigator li.level1 > .item-link {
    padding: 12px 24px;
  }
  #bd .blog .items-leading .item .item-image {
    float: none !important;
    margin: 0px 0px 20px 0px;
    display: inline-block;
  }
  #bd .blog .items-leading .item.span4 .item-image,
  #bd .blog .items-leading .item.span6 .item-image,
  #bd .blog .items-leading .item.span3 .item-image {
    display: block;
    height: 100%;
    min-width: inherit !important;
    min-height: inherit !important;
  }
  #bd .blog .items-leading .item.span4 .item-image .img_caption,
  #bd .blog .items-leading .item.span6 .item-image .img_caption,
  #bd .blog .items-leading .item.span3 .item-image .img_caption {
    width: auto !important;
  }
  #bd .blog .items-row .item .item-image {
    float: none !important;
    margin: 0px 0px 20px 0px;
    display: inline-block;
    min-height: inherit !important;
    min-width: inherit !important;
  }
  #bd .blog .items-row .item.col-sm-3 .item-image,
  #bd .blog .items-row .item.col-sm-4 .item-image,
  #bd .blog .items-row .item.col-sm-6 .item-image {
    display: block;
    height: 100%;
    min-width: inherit !important;
    min-height: inherit !important;
  }
  #bd .blog .items-row .item.col-sm-3 .item-image img,
  #bd .blog .items-row .item.col-sm-4 .item-image img,
  #bd .blog .items-row .item.col-sm-6 .item-image img {
    max-width: 100%;
    display: block;
  }
  #bd .blog .items-row .item.col-sm-3 .item-image .img_caption,
  #bd .blog .items-row .item.col-sm-4 .item-image .img_caption,
  #bd .blog .items-row .item.col-sm-6 .item-image .img_caption {
    width: auto !important;
  }
  #bd .blog.blog-featured .items-row .item .item-image {
    min-height: inherit !important;
    min-width: inherit !important;
    display: block;
  }
  #bd .item-page .btn.btn-flat {
    font-size: 14px;
  }
  #bd .item-page .dt-list {
    width: 47%;
  }
  #bd .tag-category ul.items-row .item .item-image {
    float: none !important;
    margin: 0px 0px 20px 0px;
    display: inline-block;
  }
  #bd #social .poscenter {
    margin-left: 50px !important;
  }
  #bd #mod-finder-searchform {
    margin: 3px 0 0;
  }
  #bd #mod-finder-searchform input.inputbox {
    width: 185px;
  }
  #bd .yt-loginform .dropdown-menu {
    min-width: 190px;
  }
  #bd .mod-languages .dropdown-menu {
    min-width: 150px;
  }
  #bd .mod-languages .dropdown-menu li a {
    font-size: 12px;
    padding: 7px 5px;
  }
  #bd .mod-languages .dropdown-menu li a img {
    margin-top: 3px;
  }
  #bd .form-vertical {
    padding: 14px 5px;
  }
  #bd .form-vertical .login-greeting {
    font-size: 12px;
    margin: 4px 4px 0 0;
  }
  #bd .form-vertical .logout-button .btn {
    padding: 3px 1px 3px 8px;
  }
  #bd .mod-languages ul.dropdown-menu {
    min-width: 150px;
  }
  #bd div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content {
    padding: 10px;
  }
  #bd div.sj-accordion .acd-items .acd-item .acd-content-wrap .acd-content-wrap-inner .acd-content .acd-description {
    font-size: 12px;
  }
  #bd div.bsn-wrap.theme3 .item .basicnews-desc {
    padding: 10px;
    font-size: 12px;
  }
  #bd div.bsn-wrap.theme3 .item .basicnews-info {
    padding: 5px 10px 20px;
  }
  #bd .carousel .carousel-caption h4 {
    font-size: 130%;
    margin: 0;
  }
  #bd .carousel .carousel-caption p {
    display: none;
  }
  #bd.rtl #social .poscenter {
    margin-left: 5px !important;
    margin-right: 40px !important;
  }
  #bd.rtl #mod-finder-searchform input.inputbox {
    margin-right: 28px;
  }
  #bd.rtl #mod-finder-searchform .button {
    left: 10px;
  }
}



/*-----------------------------------------------------------------------------------------------------*/

@media (min-width: 980px) and (max-width: 991px) {





.megamenu{
  margin: 0 -8% 0!important;
}




#js-mainnav.megamenu {
    line-height: 1;
    position: relative;
    z-index: 9;
    float: left !important;
    width: 100% !important;
}



#js-mainnav{
  text-align:center !important;
}




#yt_header #yt_logo {
    font-family: Questrial;
    font-size: 38pt;
    margin: 32px 0 10px;
    color: #e2a432;
    /* border: 2px solid gainsboro; */
    text-align: center !important;
}




#js-mainnav.megamenu.horizontal.center ul.level0 {
    /* float: left; */
    position: relative;
    left: 66% !important;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
}


.heading {
    text-align: center;
    font-weight: 400;
    font-size: 40pt;
    margin: 658px 0px 60px !important;
}



.details p {
    text-align: center;
    font-size: 11pt;
    line-height: 30px;
    margin: 8px 0 50px !important;
    color: #626262;
}





  
}





/*-----------------------------------------------------------------------------------------------------*/

@media (min-width: 767px) and (max-width: 979px) {





.aboutxt {
    text-align: center;
    font-weight: 400;
    font-size: 11pt;
    margin: 19px 10px 50px !important;
    font-weight: bold;
    line-height: 33px;
}






#js-mainnav.megamenu.blackwhite ul.level0 li.mega span.mega, #js-mainnav.megamenu.blackwhite ul.level0 li.mega a.mega, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    font-size: 19px;
    font-family: Questrial;
    color: #fff;
    padding: 6px 6px;
    letter-spacing: 0px;
    margin: 29px 8px 0 !important;
    transition: ease out 0.3s;
}





#yt_header #yt_logo {
    font-family: Questrial;
    font-size: 38pt;
    margin: 32px 0 10px;
    color: #e2a432;
    text-align: center !important;
    /* border: 2px solid gainsboro; */
}




.heading {
    text-align: center;
    font-weight: 400;
    font-size: 40pt;
    margin: 658px 0px 60px !important;
}



.details p {
    text-align: center;
    font-size: 11pt;
    line-height: 30px;
    margin: 8px 0 50px !important;
    color: #626262;
}



#js-mainnav.megamenu.horizontal.center ul.level0 {
    /* float: left; */
    position: relative;
    left: 43% !important;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
}



.read {
    text-align: center;
    margin: 40px 270px 40px !important;
    padding: 0px 0px 9px;
    border-bottom: solid 2px #2aa9e1;
    font-size: 20px;
    /* color: #373737; */
}


#sliderform {
    z-index: 99;
    top: 6px !important;
    position: relative !important;
    padding: 0 !important;
}






.slidercontactform h3 {
    font-size: 29px!important;
}
  #bd .container {
    width: 750px;
  }
  #bd #yt_logo img {
    height: auto !important;
  }
  #bd #yt_spotlight2 .module .item {
    padding: 0px 10px;
  }
  #bd #yt_mainmenu ul.navi {
    display: none;
  }
  #bd #yt_mainmenu div.yt-resmenu {
    display: block;
  }
  #bd .carousel .carousel-caption h4 {
    font-size: 130%;
    margin: 0;
  }
  #bd .carousel .carousel-caption p {
    display: none;
  }
  #bd .mod-languages ul.dropdown-menu {
    min-width: 125px;
  }
  #bd .blog-featured .items-row .item .item-image {
    display: inline-block;
  }
  #bd .blog .items-leading .item.span4 .item-image,
  #bd .blog .items-leading .item.span6 .item-image,
  #bd .blog .items-leading .item.span3 .item-image {
    display: block !important;
    min-width: inherit !important;
    min-height: inherit !important;
  }
  #bd .blog .items-leading .item.span4 .item-image .img_caption,
  #bd .blog .items-leading .item.span6 .item-image .img_caption,
  #bd .blog .items-leading .item.span3 .item-image .img_caption {
    width: auto !important;
  }
  #bd .blog .items-leading .item .item-image {
    float: none !important;
    display: inline-block;
    margin: 0 0 20px;
  }
  #bd .blog .items-row .item.col-sm-3 .item-image,
  #bd .blog .items-row .item.col-sm-4 .item-image,
  #bd .blog .items-row .item.col-sm-6 .item-image {
    display: block !important;
    min-width: inherit !important;
    min-height: inherit !important;
    float: none !important;
  }
  #bd .blog .items-row .item.col-sm-3 .item-image .img_caption,
  #bd .blog .items-row .item.col-sm-4 .item-image .img_caption,
  #bd .blog .items-row .item.col-sm-6 .item-image .img_caption {
    width: auto !important;
  }
  #bd .blog .items-row .item .item-image {
    float: none !important;
    display: inline-block;
    margin: 0 0 20px;
  }
  #bd .item-page .btn.btn-flat {
    padding: 5px 15px;
    font-size: 12px;
  }
  #bd .item-page .related-items .img-fulltext {
    display: inline-block;
  }
  #bd .item-page .g-pageteam .b-ourteam .col-sm-6.first {
    clear: both;
  }
  #bd .item-page .dt-list {
    width: 47%;
  }
  #bd .tag-category ul.items-row .item .item-image {
    float: none !important;
    margin: 0px 0px 20px 0px;
    display: inline-block;
  }
  #bd div.bsn-wrap.theme2 .item {
    margin-bottom: 30px;
  }
  #bd div.bsn-wrap.theme2 .item .bsn-image .alignleft {
    width: 100% !important;
  }
  #bd div.bsn-wrap.theme3 .item .bsn-image .alignleft {
    width: 100% !important;
  }
  #bd .yt-loginform .dropdown-menu {
    min-width: 188px;
  }
  #bd .mod-languages .dropdown-menu li a {
    padding: 7px;
  }
  #bd .form-vertical {
    padding: 15px 5px;
  }
  #bd .form-vertical .login-greeting {
    font-size: 12px;
  }
  #bd .form-vertical .logout-button .btn {
    padding: 2px 0 2px 6px;
  }
  #bd #social {
    padding-right: 0px;
  }
  #bd #social .poscenter {
    margin: -3px 0px 0px 26px !important;
  }
  #bd #social .poscenter .yt-socialbt {
    margin-right: 10px;
  }
  #bd #search {
    padding-right: 0px;
  }
  #bd #search #mod-finder-searchform {
    margin-right: 0px;
  }
  #bd #search #mod-finder-searchform #mod-finder-searchword {
    width: 157px;
  }
  #bd #contact {
    padding-right: 0px;
  }
  #bd #contact .poscenter {
    margin-top: -4px;
  }
  #bd #contact .poscenter a {
    font-size: 13px;
  }
  #bd #contact .poscenter span {
    font-size: 13px;
  }
  #bd div.sj-accordion .acd-items .acd-item:hover .acd-image a.hover-link {
    top: 29%;
  }
  #bd.rtl #social {
    padding: 0px;
  }
  #bd.rtl #social .poscenter {
    margin: 3px 0px 0px 0px !important;
    padding-right: 15px;
  }
  #bd.rtl #search {
    padding: 0px;
  }
  #bd.rtl #search #mod-finder-searchform .button {
    left: 23px;
  }
  #bd.rtl #search #mod-finder-searchform input.inputbox {
    margin-right: 15px;
  }
  #bd.rtl .form-vertical {
    padding: 15px 1px;
  }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
#yt_header #contact .email a {
    color: #000;
    font-size: 25px !important;
}
.message-sent {
    color: #333333;
    font-size: 20px !important;
    letter-spacing: 10px;
    text-align: center;
}
  #bd .container {
    width: 100%;
  }
  #bd table table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    display: block;
  }
  #bd table th,
  #bd table td {
    margin: 0;
    vertical-align: top;
  }
  #bd table thead {
    display: block;
    float: left;
  }
  #bd table tbody {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
  }
  #bd table tbody tr {
    display: inline-block;
    vertical-align: top;
    border-right: 1px solid #ccc;
    margin-left: -4px;
  }
  #bd table th:last-child,
  #bd table td:last-child {
    border-bottom: 1px solid #babcbf;
  }
  #bd table th {
    background: #666666;
    border-radius: 0;
    color: #fff;
    display: block;
    text-align: right;
    border-bottom: 0;
    font-size: 13px;
    border-left: 0;
    padding: 7px 10px 5px;
    min-height: 27px;
  }
  #bd table td {
    display: block;
    padding: 7px 10px 5px;
    min-height: 26px;
    text-align: left;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
  }
  #bd table .bs-docs-example th {
    min-height: 30px;
  }
  #bd .btn {
    white-space: normal;
    height: auto;
  }
  #bd #yt_footer #yt_copyright {
    margin-bottom: 20px;
  }
  #bd #yt_footer #footer .pull-right {
    float: none !important;
    text-align: center;
  }
  #bd #yt_spotlight2 .module .item {
    padding: 0px;
    margin-bottom: 30px;
  }
  #bd #yt_mainmenu ul.navi {
    display: none;
  }
  #bd #yt_mainmenu div.yt-resmenu {
    display: block;
  }
  #bd .blog .items-leading .item .item-image {
    float: none !important;
    display: block;
    margin: 0 0 20px;
    min-height: inherit !important;
    min-width: inherit !important;
  }
  #bd .blog .items-row .item .item-image {
    float: none !important;
    display: block;
    margin: 0 0 20px;
    min-height: inherit !important;
    min-width: inherit !important;
  }
  #bd .blog-featured .items-leading .item .item-image,
  #bd .blog-featured .items-row .item .item-image {
    margin: 0 0 20px;
    float: none;
    display: block;
    min-height: inherit !important;
    min-width: inherit !important;
  }
  #bd .item-page .img-fulltext {
    display: block;
    float: none;
  }
  #bd .item-page ul.related-items li {
    margin-bottom: 20px;
  }
  #bd .item-page ul.related-items li .img-fulltext {
    display: inline-block;
  }
  #bd .pagination  ul li {
    margin: 4px 2px;
  }
  #bd .pagination  ul li a,
  #bd .pagination  ul li span {
    float: none;
    display: inline-block;
  }
  #bd .tag-category ul.items-row .item .item-image {
    float: none !important;
    display: block;
    margin: 0px 0px 20px;
    min-width: inherit !important;
    min-height: inherit !important;
  }
  #bd .item-page .img-fulltext {
    float: none !important;
  }
  #bd .item-page .image {
    width: 100%;
    margin: 20px 0px;
  }
  #bd .item-page .dt-list {
    width: 100%;
    margin: 20px 0px;
  }
  #bd .item-page .notice {
    padding: 20px 20px 20px 50px;
    background-position: 12px center;
  }
  #bd .item-page .article-aside .article-info dd {
    font-size: 12px;
  }
  #bd div.archive .filter-search .button {
    margin-top: 1em;
  }
  #bd #search-form input.inputbox {
    margin-bottom: 10px;
  }
  #bd .form-vertical .login-greeting {
    display: none;
  }
  #bd .form-vertical .logout-button {
    margin: 0 10px;
  }
  #bd .registration .form-horizontal .control-label {
    width: 100%;
    padding: 0px;
  }
  #bd #yt_header .row > div {
    margin-bottom: 5px;
    text-align: center;
  }
  #bd #yt_header .row > div:before {
    display: none;
  }
  #bd #yt_header .row > div#social .poscenter {
    margin: 0px auto !important;
  }
  #bd #yt_header .row > div#contact .poscenter {
    width: 100%;
  }
  #bd #yt_header .row > div#contact .poscenter ul {
    width: 100%;
    overflow: hidden;
  }
  #bd #yt_header .row > div#contact .poscenter ul li {
    width: 50%;
    text-align: center;
    float: left;
  }
  #bd #yt_header .row > div#contact .poscenter ul li a {
    font-size: 13px;
  }
  #bd #yt_header .row > div#contact .poscenter ul li span {
    font-size: 13px !important;
  }
  #bd div.contact textarea,
  #bd div.contact input {
    width: 90%;
  }
  #bd #login {
    overflow: visible;
  }
  #bd #login .mod-languages ul.dropdown-menu {
    min-width: 121px !important;
  }
  #bd #searchForm .inputbox {
    margin-bottom: 10px;
  }
  #bd .yt-loginform .dropdown-menu {
    min-width: 190px;
  }
  #bd div.bsn-wrap .item {
    margin-bottom: 30px;
  }
  #bd div.bsn-wrap .item .bsn-image .alignleft {
    width: 100% !important;
  }
  #bd div.bsn-wrap.theme3 .item {
    margin: 0px;
  }
  #bd div.sj-accordion .acd-items .acd-item:hover .acd-image a.hover-link {
    top: 30%;
  }
  #bd .module.slider .modcontent {
    padding: 3px;
  }
  #bd .module.slider .modcontent .carousel .carousel-inner .item .carousel-caption {
    display: none;
  }
  #bd .module.slider .modcontent .carousel .carousel-indicators {
    display: none;
  }
  #bd #yt_mainmenu {
    float: left;
    padding-right: 0px;
  }
  #bd .wellcomesj {
    margin: 0px;
  }
  #bd .wellcomesj h1 {
    font-size: 30px;
  }
  #bd .wellcomesj a.button.ourtemplates {
    margin-bottom: 20px;
  }
  #bd.rtl #login {
    overflow: visible;
  }
  #bd.rtl #login .mod-languages ul.dropdown-menu {
    min-width: 116px !important;
  }
  #bd.rtl #yt_mainmenu {
    float: right;
    padding-right: 15px;
    padding-left: 0px;
  }

.aboutxt {
    text-align: center;
    font-weight: 400;
    font-size: 11pt;
    margin: 19px 0px 30px !important;
}

.white-head {
    text-align: center;
    color: #ececec;
    font-size: 30pt !important;
    margin: 40px 0 26px;
    line-height: 31px;
}

.white-text {
    text-align: center;
    color: #f1f1f1;
    font-size: 13pt;
    margin: 20px 0px 40px !important;
    line-height: 36px;
}

#bottom-section p {
    text-align: center;
    color: #FFF;
    font-size: 13pt;
    margin: 0px 10px 40px !important;
    line-height: 36px;
}

.client {
    text-align: center;
    color: #FFF;
    font-size: 24pt !important;
    margin: 40px 0 26px;
    line-height: 36px;
}

.client-text ul {
    padding-left: 20px !important;
    color: #FFF;
    font-size: 13pt;
    line-height: 36px;
    margin-bottom: 60px;
}

.head-text {
    text-align: center;
    color: #FFF;
    font-size: 16pt !important;
    margin: 10px 0 26px;
    line-height: 30px;
}

.read {
    text-align: center;
    margin: 40px 0;
    padding: 0px 0px 9px;
    border-bottom: solid 2px #2aa9e1;
    font-size: 20px;
    /* color: #373737; */
}


#sliderform {
    z-index: 99 !important;
    top: 6px !important;
    padding: 0 !important;
}

.headings {
    text-align: center;
    font-weight: 400;
    font-size: 36pt !important;
    margin: 30px 0px 10px !important;
    line-height: 46px;
}

.details p {
    text-align: center;
    font-size: 11pt;
    line-height: 30px;
    margin: 8px 0 50px !important;
    color: #626262;
}

.heading {
    text-align: center;
    font-weight: 400;
    font-size: 36pt !important;
    margin: 648px 0px 60px !important;
    line-height: 50px;
}

h5 {
    font-size: 18pt !important;
    color: #454c56;
    text-align: center;
    margin: 0 0 30px;
}

.structure {
    text-align: center;
    font-weight: 400;
    font-size: 21pt !important;
    margin: 0px 0px 30px !important;
    line-height: 37px !important;
}

.thums {
    font-size: 22pt !important;
    color: #363949;
    margin: 13px 0;
    /* border-bottom: solid 3px rgba(101, 98, 118, 0.6); */
    /* padding: 0px 186px 9px 3px; */
    line-height: 30px;
}

#yt_header #yt_logo {
    font-family: Questrial;
    font-size: 38pt;
    margin: 18px 0 0px !important;
    color: #e2a432;
    /* border: 2px solid gainsboro; */
    line-height: 47px !important;
}

.module h3.modtitle {
    text-align: center;
    font-size: 24pt !important;
    margin: 38px 0 0px !important;
    font-weight: 500;
    color: #333;
}

.box {
    font-size: 19pt;
    color: #e0e0e0;
    line-height: 32px;
    /* background: rgba(20, 20, 20, 0.66); */
    min-height: 260px;
    margin: 10px 0px 0px !important;
    padding: 20px 0px 0 40px !important;
}

.customers {
    font-size: 28pt !important;
    color: #e2a432;
    text-align: center;
    line-height: 47px;
    margin: 34px 0 0;
}

.all-detail {
    padding: 37px 0 32px !important;
    border-bottom: solid 2px rgb(226, 164, 50) !important;
    border-left: none !important;
}

#yt_slideshow .slidercontactform h3 {
    font-size: 35px;
    margin: 0 0 16px !important;
    color: #FFF !important;
}


#yt_header {
    padding: 15px 0px 17px;
    background: rgba(99, 99, 99, 0.8);
    position: relative !important;
    width: 100%;
    z-index: 99;
}

.all-detail {
    padding: 0px 0 0px !important;
    border-bottom: solid 2px rgb(17, 119, 227);
    border-left: none !important;
}

.box {
    font-size: 19pt;
    color: #e0e0e0;
    line-height: 32px;
    /* background: rgba(20, 20, 20, 0.66); */
    min-height: 260px;
    margin: 10px 0px 0px;
    padding: 20px 0px 0 70px !important;
}
}
